 .u-section-1 {
     background-position: 50% 50%;
 }

 .u-section-1 .u-sheet-1 {
     min-height: 764px;
 }

 .u-section-1 .u-text-1 {
     text-shadow: 2px 2px 25px rgba(0, 0, 0, 0.3);
     margin: 48px 225px 0 260px;
 }

 .u-section-1 .u-btn-1 {
     background-image: none;
     font-size: 3.75rem;
     padding: 0;
 }

 .u-section-1 .u-text-2 {
     font-size: 1.5rem;
     text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
     width: 620px;
     margin: 26px 260px 0;
 }

 .u-section-1 .u-btn-2 {
     background-image: none;
     text-transform: uppercase;
     font-size: 0.875rem;
     letter-spacing: 2px;
     border-style: solid;
     --radius: 5px;
     box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
     margin: 40px auto 0;
     padding: 21px 30px 22px;
 }

 .u-section-1 .u-btn-3 {
     background-image: none;
     text-transform: uppercase;
     font-size: 0.875rem;
     letter-spacing: 2px;
     border-style: solid;
     --radius: 5px;
     box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
     margin: 20px auto 60px;
     padding: 21px 30px 22px;
 }

 @media (max-width: 1199px) {
     .u-section-1 .u-sheet-1 {
         min-height: 630px;
     }

     .u-section-1 .u-text-1 {
         width: 620px;
         margin-top: 20px;
         margin-left: 160px;
         margin-right: 125px;
     }

     .u-section-1 .u-btn-1 {
         font-size: 4.5rem;
     }

     .u-section-1 .u-text-2 {
         margin-top: 23px;
         margin-left: 160px;
         margin-right: 160px;
     }

     .u-section-1 .u-btn-2 {
         margin-top: 71px;
         margin-right: 389px;
         margin-left: 389px;
     }
 }

 @media (max-width: 991px) {
     .u-section-1 .u-sheet-1 {
         min-height: 483px;
     }

     .u-section-1 .u-text-1 {
         margin-left: 50px;
         margin-right: 15px;
     }

     .u-section-1 .u-text-2 {
         margin-left: 50px;
         margin-right: 50px;
     }

     .u-section-1 .u-btn-2 {
         margin-left: 279px;
         margin-right: 279px;
     }
 }

 @media (max-width: 767px) {
     .u-section-1 .u-sheet-1 {
         min-height: 534px;
     }

     .u-section-1 .u-text-1 {
         width: auto;
         margin-top: 21px;
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-1 .u-text-2 {
         font-size: 1.3333333333333333rem;
         width: auto;
         margin-top: 20px;
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-1 .u-btn-2 {
         margin-top: 73px;
         margin-right: 189px;
         margin-left: 189px;
     }
 }

 @media (max-width: 575px) {
     .u-section-1 {
         background-position: 44.06% 50%;
     }

     .u-section-1 .u-sheet-1 {
         min-height: 526px;
     }

     .u-section-1 .u-text-1 {
         margin-top: 20px;
     }

     .u-section-1 .u-btn-1 {
         font-size: 2.1875rem;
     }

     .u-section-1 .u-btn-2 {
         margin-top: 74px;
         margin-right: 89px;
         margin-left: 89px;
     }
 }

 .u-section-2 {
     background-image: none;
 }

 .u-section-2 .u-sheet-1 {
     min-height: 997px;
 }

 .u-section-2 .u-text-1 {
     font-size: 3.25rem;
     margin: 60px 74px 0 20px;
 }

 .u-section-2 .u-list-1 {
     grid-template-rows: repeat(1, auto);
     margin: 50px 0 60px;
 }

 .u-section-2 .u-repeater-1 {
     grid-auto-columns: calc(33.3333% - 20.6667px);
     grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
     min-height: 523px;
     grid-gap: 31px;
 }

 .u-section-2 .u-list-item-1 {
     background-image: none;
 }

 .u-section-2 .u-container-layout-1 {
     padding: 30px 20px;
 }

 .u-section-2 .u-icon-1 {
     width: 64px;
     height: 64px;
     margin: 10px auto 0;
 }

 .u-section-2 .u-text-2 {
     margin: 30px 0 0;
 }

 .u-section-2 .u-text-3 {
     font-size: 1rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-list-item-2 {
     background-image: none;
 }

 .u-section-2 .u-container-layout-2 {
     padding: 30px 20px;
 }

 .u-section-2 .u-icon-2 {
     width: 64px;
     height: 64px;
     margin: 10px auto 0;
 }

 .u-section-2 .u-text-4 {
     text-transform: none;
     font-family: Ubuntu, sans-serif;
     font-size: 1.5rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-text-5 {
     font-size: 1rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-list-item-3 {
     background-image: none;
 }

 .u-section-2 .u-container-layout-3 {
     padding: 30px 20px;
 }

 .u-section-2 .u-icon-3 {
     width: 64px;
     height: 64px;
     margin: 10px auto 0;
 }

 .u-section-2 .u-text-6 {
     text-transform: none;
     font-family: Ubuntu, sans-serif;
     font-size: 1.5rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-text-7 {
     font-size: 1rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-list-item-4 {
     background-image: none;
 }

 .u-section-2 .u-container-layout-4 {
     padding: 30px 20px;
 }

 .u-section-2 .u-icon-4 {
     width: 64px;
     height: 64px;
     margin: 10px auto 0;
 }

 .u-section-2 .u-text-8 {
     text-transform: none;
     font-family: Ubuntu, sans-serif;
     font-size: 1.5rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-text-9 {
     font-size: 1rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-list-item-5 {
     background-image: none;
 }

 .u-section-2 .u-container-layout-5 {
     padding: 30px 20px;
 }

 .u-section-2 .u-icon-5 {
     width: 64px;
     height: 64px;
     margin: 10px auto 0;
 }

 .u-section-2 .u-text-10 {
     text-transform: none;
     font-family: Ubuntu, sans-serif;
     font-size: 1.5rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-text-11 {
     font-size: 1rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-list-item-6 {
     background-image: none;
 }

 .u-section-2 .u-container-layout-6 {
     padding: 30px 20px;
 }

 .u-section-2 .u-icon-6 {
     width: 64px;
     height: 64px;
     margin: 10px auto 0;
 }

 .u-section-2 .u-text-12 {
     text-transform: none;
     font-family: Ubuntu, sans-serif;
     font-size: 1.5rem;
     margin: 30px 0 0;
 }

 .u-section-2 .u-text-13 {
     font-size: 1rem;
     margin: 30px 0 0;
 }

 @media (max-width: 1199px) {
     .u-section-2 .u-text-1 {
         margin-left: 282px;
         margin-right: 282px;
     }

     .u-section-2 .u-list-1 {
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-2 .u-repeater-1 {
         grid-auto-columns: calc(33.333333333333336% - 20.6667px);
         grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
         min-height: 432px;
     }
 }

 @media (max-width: 991px) {
     .u-section-2 .u-text-1 {
         margin-left: 216px;
         margin-right: 216px;
     }

     .u-section-2 .u-repeater-1 {
         grid-auto-columns: calc(50% - 15.500024999999999px);
         grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
         min-height: 770px;
     }
 }

 @media (max-width: 767px) {
     .u-section-2 .u-text-1 {
         margin-left: 162px;
         margin-right: 162px;
         font-size: 3rem;
     }

     .u-section-2 .u-repeater-1 {
         grid-auto-columns: calc(100% - 0px);
         grid-template-columns: 100%;
     }

     .u-section-2 .u-container-layout-1 {
         padding-right: 10px;
         padding-left: 10px;
     }

     .u-section-2 .u-container-layout-2 {
         padding-right: 10px;
         padding-left: 10px;
     }

     .u-section-2 .u-container-layout-3 {
         padding-right: 10px;
         padding-left: 10px;
     }

     .u-section-2 .u-container-layout-4 {
         padding-right: 10px;
         padding-left: 10px;
     }

     .u-section-2 .u-container-layout-5 {
         padding-right: 10px;
         padding-left: 10px;
     }

     .u-section-2 .u-container-layout-6 {
         padding-right: 10px;
         padding-left: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-2 .u-sheet-1 {
         min-height: 2227px;
     }

     .u-section-2 .u-text-1 {
         font-size: 1.5rem;
         width: auto;
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-2 .u-repeater-1 {
         grid-auto-columns: 100%;
     }
 }

 .u-section-3 .u-sheet-1 {
     min-height: 1122px;
 }

 .u-section-3 .u-layout-wrap-1 {
     margin-top: 75px;
     margin-bottom: 23px;
 }

 .u-section-3 .u-layout-cell-1 {
     min-height: 1069px;
 }

 .u-section-3 .u-container-layout-1 {
     padding: 30px 50px 0 0;
 }

 .u-section-3 .u-text-1 {
     margin: 0;
 }

 .u-section-3 .u-text-2 {
     margin: 24px 0 0;
 }

 @media (max-width: 1199px) {
     .u-section-3 .u-sheet-1 {
         min-height: 861px;
     }

     .u-section-3 .u-layout-cell-1 {
         min-height: 423px;
     }
 }

 @media (max-width: 991px) {
     .u-section-3 .u-sheet-1 {
         min-height: 1952px;
     }

     .u-section-3 .u-layout-cell-1 {
         min-height: 339px;
     }

     .u-section-3 .u-container-layout-1 {
         padding-right: 30px;
         padding-bottom: 0;
         padding-left: 0;
     }
 }

 @media (max-width: 767px) {
     .u-section-3 .u-sheet-1 {
         min-height: 1543px;
     }

     .u-section-3 .u-layout-cell-1 {
         min-height: 327px;
     }

     .u-section-3 .u-container-layout-1 {
         padding-right: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-3 .u-sheet-1 {
         min-height: 1088px;
     }

     .u-section-3 .u-layout-cell-1 {
         min-height: 391px;
     }
 }

 .u-section-4 {
     background-image: none;
 }

 .u-section-4 .u-sheet-1 {
     min-height: 830px;
 }

 .u-section-4 .u-text-1 {
     font-weight: 600;
     font-size: 3.4375rem;
     margin: 60px 836px 0 0;
 }

 .u-section-4 .u-line-1 {
     transform-origin: right center;
     margin: 60px 0 0;
 }

 .u-section-4 .u-list-1 {
     width: 981px;
     margin: 60px 0 60px auto;
 }

 .u-section-4 .u-repeater-1 {
     grid-template-columns: repeat(1, 100%);
     min-height: 528px;
     grid-auto-columns: 100%;
     grid-gap: 30px;
 }

 .u-section-4 .u-container-layout-1 {
     padding: 0 20px;
 }

 .u-section-4 .u-group-1 {
     width: 257px;
     min-height: 79px;
     height: auto;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     margin: 0 454px 0 0;
 }

 .u-section-4 .u-text-2 {
     font-size: 2.25rem;
     font-weight: 700;
     margin: 0 100px 0 28px;
 }

 .u-section-4 .u-text-3 {
     margin: -79px 0 0 293px;
 }

 .u-section-4 .u-container-layout-3 {
     padding: 0 20px;
 }

 .u-section-4 .u-group-2 {
     width: 257px;
     min-height: 79px;
     height: auto;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     margin: 0 454px 0 0;
 }

 .u-section-4 .u-text-4 {
     font-size: 2.25rem;
     font-weight: 700;
     margin: 0 100px 0 28px;
 }

 .u-section-4 .u-text-5 {
     margin: -79px 0 0 293px;
 }

 .u-section-4 .u-container-layout-5 {
     padding: 0 20px;
 }

 .u-section-4 .u-group-3 {
     width: 257px;
     min-height: 79px;
     height: auto;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     margin: 0 454px 0 0;
 }

 .u-section-4 .u-text-6 {
     font-size: 2.25rem;
     font-weight: 700;
     margin: 0 100px 0 28px;
 }

 .u-section-4 .u-text-7 {
     margin: -79px 0 0 293px;
 }

 @media (max-width: 1199px) {
     .u-section-4 .u-text-1 {
         font-size: 3rem;
         margin-right: 689px;
     }

     .u-section-4 .u-line-1 {
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-4 .u-list-1 {
         width: 940px;
     }

     .u-section-4 .u-repeater-1 {
         grid-template-columns: 100%;
     }

     .u-section-4 .u-group-1 {
         height: auto;
     }

     .u-section-4 .u-text-3 {
         margin-top: 20px;
         margin-left: 252px;
     }

     .u-section-4 .u-group-2 {
         height: auto;
     }

     .u-section-4 .u-text-5 {
         margin-top: 20px;
         margin-left: 252px;
     }

     .u-section-4 .u-group-3 {
         height: auto;
     }

     .u-section-4 .u-text-7 {
         margin-top: 20px;
         margin-left: 252px;
     }
 }

 @media (max-width: 991px) {
     .u-section-4 .u-text-1 {
         margin-right: 528px;
     }

     .u-section-4 .u-list-1 {
         width: 720px;
     }

     .u-section-4 .u-container-layout-1 {
         padding-top: 0;
         padding-bottom: 0;
     }

     .u-section-4 .u-group-1 {
         margin-right: 423px;
     }

     .u-section-4 .u-text-3 {
         margin-left: 32px;
     }

     .u-section-4 .u-container-layout-3 {
         padding-top: 0;
         padding-bottom: 0;
     }

     .u-section-4 .u-group-2 {
         margin-right: 423px;
     }

     .u-section-4 .u-text-5 {
         margin-left: 32px;
     }

     .u-section-4 .u-container-layout-5 {
         padding-top: 0;
         padding-bottom: 0;
     }

     .u-section-4 .u-group-3 {
         margin-right: 423px;
     }

     .u-section-4 .u-text-7 {
         margin-left: 32px;
     }
 }

 @media (max-width: 767px) {
     .u-section-4 .u-text-1 {
         margin-right: 396px;
     }

     .u-section-4 .u-list-1 {
         margin-right: initial;
         margin-left: initial;
         width: auto;
     }

     .u-section-4 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-group-1 {
         margin-top: 18px;
         margin-right: 263px;
     }

     .u-section-4 .u-text-3 {
         width: auto;
         margin-left: 98px;
     }

     .u-section-4 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-group-2 {
         margin-top: 18px;
         margin-right: 263px;
     }

     .u-section-4 .u-text-5 {
         width: auto;
         margin-left: 98px;
     }

     .u-section-4 .u-container-layout-5 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-group-3 {
         margin-top: 18px;
         margin-right: 263px;
     }

     .u-section-4 .u-text-7 {
         width: auto;
         margin-left: 98px;
     }
 }

 @media (max-width: 575px) {
     .u-section-4 .u-text-1 {
         font-size: 1.5rem;
         margin-right: 249px;
     }

     .u-section-4 .u-group-1 {
         margin-left: auto;
         margin-right: auto;
     }

     .u-section-4 .u-text-3 {
         width: 214px;
         margin-left: auto;
         margin-right: auto;
     }

     .u-section-4 .u-group-2 {
         margin-left: auto;
         margin-right: auto;
     }

     .u-section-4 .u-text-5 {
         width: 214px;
         margin-left: auto;
         margin-right: auto;
     }

     .u-section-4 .u-group-3 {
         margin-left: auto;
         margin-right: auto;
     }

     .u-section-4 .u-text-7 {
         width: 214px;
         margin-left: auto;
         margin-right: auto;
     }
 }

 .u-section-5 {
     background-image: none;
 }

 .u-section-5 .u-layout-wrap-1 {
     margin: 60px 0;
 }

 .u-section-5 .u-image-1 {
     background-position: 50% 50%;
     min-height: 289px;
 }

 .u-section-5 .u-container-layout-1 {
     padding: 30px;
 }

 .u-section-5 .u-image-2 {
     background-position: 50% 50%;
     min-height: 289px;
 }

 .u-section-5 .u-container-layout-2 {
     padding: 30px;
 }

 .u-section-5 .u-image-3 {
     background-position: 50% 50%;
     min-height: 289px;
 }

 .u-section-5 .u-container-layout-3 {
     padding: 30px;
 }

 .u-section-5 .u-image-4 {
     background-position: 50% 50%;
     min-height: 289px;
 }

 .u-section-5 .u-container-layout-4 {
     padding: 30px;
 }

 .u-section-5 .u-image-5 {
     background-position: 50% 50%;
     min-height: 289px;
 }

 .u-section-5 .u-container-layout-5 {
     padding: 30px;
 }

 .u-section-5 .u-image-6 {
     background-position: 50% 50%;
     min-height: 289px;
 }

 .u-section-5 .u-container-layout-6 {
     padding: 30px;
 }

 @media (max-width: 1199px) {
     .u-section-5 .u-layout-wrap-1 {
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-5 .u-image-1 {
         min-height: 238px;
     }

     .u-section-5 .u-image-2 {
         min-height: 238px;
     }

     .u-section-5 .u-image-3 {
         min-height: 238px;
     }

     .u-section-5 .u-image-4 {
         min-height: 238px;
     }

     .u-section-5 .u-image-5 {
         min-height: 238px;
     }

     .u-section-5 .u-image-6 {
         min-height: 238px;
     }
 }

 @media (max-width: 991px) {
     .u-section-5 {
         min-height: 524px;
     }

     .u-section-5 .u-image-1 {
         min-height: 365px;
     }

     .u-section-5 .u-image-2 {
         min-height: 365px;
     }

     .u-section-5 .u-image-3 {
         min-height: 365px;
     }

     .u-section-5 .u-image-4 {
         min-height: 365px;
     }

     .u-section-5 .u-image-5 {
         min-height: 365px;
     }

     .u-section-5 .u-image-6 {
         min-height: 365px;
     }
 }

 @media (max-width: 767px) {
     .u-section-5 {
         min-height: 3737px;
     }

     .u-section-5 .u-image-1 {
         min-height: 548px;
     }

     .u-section-5 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-image-2 {
         min-height: 548px;
     }

     .u-section-5 .u-container-layout-2 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-image-3 {
         min-height: 548px;
     }

     .u-section-5 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-image-4 {
         min-height: 548px;
     }

     .u-section-5 .u-container-layout-4 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-image-5 {
         min-height: 548px;
     }

     .u-section-5 .u-container-layout-5 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-image-6 {
         min-height: 548px;
     }

     .u-section-5 .u-container-layout-6 {
         padding-left: 10px;
         padding-right: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-5 {
         min-height: 2150px;
     }

     .u-section-5 .u-layout-wrap-1 {
         margin-bottom: 0;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-5 .u-image-1 {
         min-height: 345px;
     }

     .u-section-5 .u-image-2 {
         min-height: 345px;
     }

     .u-section-5 .u-image-3 {
         min-height: 345px;
     }

     .u-section-5 .u-image-4 {
         min-height: 345px;
     }

     .u-section-5 .u-image-5 {
         min-height: 345px;
     }

     .u-section-5 .u-image-6 {
         min-height: 345px;
     }
 }

 .u-section-6 .u-sheet-1 {
     min-height: 520px;
 }

 .u-section-6 .u-layout-wrap-1 {
     margin-top: 60px;
     margin-bottom: 60px;
     position: relative;
 }

 .u-section-6 .u-layout-cell-1 {
     min-height: 400px;
 }

 .u-section-6 .u-container-layout-1 {
     padding: 30px;
 }

 .u-section-6 .u-text-1 {
     margin-bottom: 0;
     margin-top: 0;
 }

 .u-section-6 .u-layout-cell-2 {
     min-height: 400px;
 }

 .u-section-6 .u-container-layout-2 {
     padding: 30px 0 30px 30px;
 }

 .u-section-6 .u-accordion-1 {
     margin-bottom: 0;
     margin-top: 0;
 }

 .u-section-6 .u-accordion-link-1 {
     font-size: 1.5rem;
     font-weight: 700;
     background-image: none;
     padding: 20px;
 }

 .u-section-6 .u-icon-1 {
     height: 15px;
     width: 15px;
 }

 .u-section-6 .u-accordion-pane-1 {
     min-height: 150px;
 }

 .u-section-6 .u-container-layout-3 {
     padding: 20px;
 }

 .u-section-6 .u-accordion-link-2 {
     font-size: 1.5rem;
     font-weight: 700;
     background-image: none;
     padding: 20px;
 }

 .u-section-6 .u-icon-2 {
     height: 15px;
     width: 15px;
 }

 .u-section-6 .u-accordion-pane-2 {
     min-height: 150px;
 }

 .u-section-6 .u-container-layout-4 {
     padding: 20px;
 }

 .u-section-6 .u-accordion-link-3 {
     font-size: 1.5rem;
     font-weight: 700;
     background-image: none;
     padding: 20px;
 }

 .u-section-6 .u-icon-3 {
     height: 15px;
     width: 15px;
 }

 .u-section-6 .u-accordion-pane-3 {
     min-height: 150px;
 }

 .u-section-6 .u-container-layout-5 {
     padding: 20px;
 }

 .u-section-6 .u-accordion-link-4 {
     font-size: 1.5rem;
     font-weight: 700;
     background-image: none;
     padding: 20px;
 }

 .u-section-6 .u-icon-4 {
     height: 15px;
     width: 15px;
 }

 .u-section-6 .u-accordion-pane-4 {
     min-height: 150px;
 }

 .u-section-6 .u-container-layout-6 {
     padding: 20px;
 }

 @media (max-width: 1199px) {
     .u-section-6 .u-sheet-1 {
         min-height: 450px;
     }

     .u-section-6 .u-layout-cell-1 {
         min-height: 330px;
     }

     .u-section-6 .u-layout-cell-2 {
         min-height: 330px;
     }
 }

 @media (max-width: 991px) {
     .u-section-6 .u-sheet-1 {
         min-height: 220px;
     }

     .u-section-6 .u-layout-cell-1 {
         min-height: 100px;
     }

     .u-section-6 .u-layout-cell-2 {
         min-height: 100px;
     }

     .u-section-6 .u-container-layout-2 {
         padding-right: 0;
     }
 }

 @media (max-width: 767px) {
     .u-section-6 .u-sheet-1 {
         min-height: 320px;
     }

     .u-section-6 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-6 .u-container-layout-2 {
         padding-left: 10px;
     }

     .u-section-6 .u-accordion-link-1 {
         font-size: 1rem;
     }

     .u-section-6 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-6 .u-accordion-link-2 {
         font-size: 1rem;
     }

     .u-section-6 .u-container-layout-4 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-6 .u-accordion-link-3 {
         font-size: 1rem;
     }

     .u-section-6 .u-container-layout-5 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-6 .u-accordion-link-4 {
         font-size: 1rem;
     }

     .u-section-6 .u-container-layout-6 {
         padding-left: 10px;
         padding-right: 10px;
     }
 }

 .u-section-7 .u-sheet-1 {
     min-height: 625px;
 }

 .u-section-7 .u-text-1 {
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     margin: 60px auto 0;
 }

 .u-section-7 .u-list-1 {
     margin-top: 70px;
     margin-bottom: 60px;
 }

 .u-section-7 .u-repeater-1 {
     grid-template-columns: repeat(3, calc(33.3333% - 10px));
     min-height: 286px;
     grid-auto-columns: 369.984px 369.984px 369.984px;
     grid-gap: 15px;
 }

 .u-section-7 .u-list-item-1 {
     background-image: none;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 300px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-7 .u-container-layout-1 {
     padding: 30px;
 }

 .u-section-7 .u-icon-1 {
     height: 33px;
     width: 33px;
     margin: 0 auto;
 }

 .u-section-7 .u-text-2 {
     font-weight: 300;
     font-style: normal;
     margin: 20px 0 0;
 }

 .u-section-7 .u-text-3 {
     margin: 23px 0 0;
 }

 .u-section-7 .u-text-4 {
     font-style: italic;
     font-weight: 400;
     margin: 10px 0 0;
 }

 .u-section-7 .u-list-item-2 {
     background-image: none;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 300px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-7 .u-container-layout-2 {
     padding: 30px;
 }

 .u-section-7 .u-icon-2 {
     height: 33px;
     width: 33px;
     margin: 0 auto;
 }

 .u-section-7 .u-text-5 {
     font-weight: 300;
     font-style: normal;
     margin: 20px 0 0;
 }

 .u-section-7 .u-text-6 {
     text-transform: none;
     font-size: 1.5rem;
     font-weight: 600;
     margin: 23px 0 0;
 }

 .u-section-7 .u-text-7 {
     font-style: italic;
     font-weight: 400;
     margin: 10px 0 0;
 }

 .u-section-7 .u-list-item-3 {
     background-image: none;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 300px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-7 .u-container-layout-3 {
     padding: 30px;
 }

 .u-section-7 .u-icon-3 {
     height: 33px;
     width: 33px;
     margin: 0 auto;
 }

 .u-section-7 .u-text-8 {
     font-weight: 300;
     font-style: normal;
     margin: 20px 0 0;
 }

 .u-section-7 .u-text-9 {
     text-transform: none;
     font-size: 1.5rem;
     font-weight: 600;
     margin: 23px 0 0;
 }

 .u-section-7 .u-text-10 {
     font-style: italic;
     font-weight: 400;
     margin: 10px 0 0;
 }

 .u-section-7 .u-list-item-4 {
     background-image: none;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 300px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-7 .u-container-layout-4 {
     padding: 30px;
 }

 .u-section-7 .u-icon-4 {
     height: 33px;
     width: 33px;
     margin: 0 auto;
 }

 .u-section-7 .u-text-11 {
     margin: 20px 0 0;
 }

 .u-section-7 .u-text-12 {
     margin: 23px 0 0;
 }

 .u-section-7 .u-text-13 {
     font-style: italic;
     font-weight: 400;
     margin: 10px 0 0;
 }

 .u-section-7 .u-list-item-5 {
     background-image: none;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 300px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-7 .u-container-layout-5 {
     padding: 30px;
 }

 .u-section-7 .u-icon-5 {
     height: 33px;
     width: 33px;
     margin: 0 auto;
 }

 .u-section-7 .u-text-14 {
     font-weight: 300;
     font-style: normal;
     margin: 20px 0 0;
 }

 .u-section-7 .u-text-15 {
     text-transform: none;
     font-size: 1.5rem;
     font-weight: 600;
     margin: 23px 0 0;
 }

 .u-section-7 .u-text-16 {
     font-style: italic;
     font-weight: 400;
     margin: 10px 0 0;
 }

 .u-section-7 .u-list-item-6 {
     background-image: none;
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 300px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-7 .u-container-layout-6 {
     padding: 30px;
 }

 .u-section-7 .u-icon-6 {
     height: 33px;
     width: 33px;
     margin: 0 auto;
 }

 .u-section-7 .u-text-17 {
     font-weight: 300;
     font-style: normal;
     margin: 20px 0 0;
 }

 .u-section-7 .u-text-18 {
     text-transform: none;
     font-size: 1.5rem;
     font-weight: 600;
     margin: 23px 0 0;
 }

 .u-section-7 .u-text-19 {
     font-style: italic;
     font-weight: 400;
     margin: 10px 0 0;
 }

 .u-section-7 .u-gallery-nav-1 {
     position: absolute;
     left: 10px;
     width: 40px;
     height: 40px;
 }

 .u-section-7 .u-gallery-nav-2 {
     position: absolute;
     right: 10px;
     width: 40px;
     height: 40px;
 }

 @media (max-width: 1199px) {
     .u-section-7 .u-repeater-1 {
         grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
         grid-auto-columns: calc(33.333333333333336% - 10px);
     }

     .u-section-7 .u-icon-1 {
         padding: 7px;
     }

     .u-section-7 .u-icon-2 {
         padding: 7px;
     }

     .u-section-7 .u-icon-3 {
         padding: 7px;
     }

     .u-section-7 .u-icon-4 {
         padding: 7px;
     }

     .u-section-7 .u-icon-5 {
         padding: 7px;
     }

     .u-section-7 .u-icon-6 {
         padding: 7px;
     }
 }

 @media (max-width: 991px) {
     .u-section-7 .u-repeater-1 {
         grid-template-columns: repeat(2, calc(50% - 7.5px));
         grid-auto-columns: calc(50% - 7.5px);
     }
 }

 @media (max-width: 767px) {
     .u-section-7 .u-repeater-1 {
         grid-template-columns: 100%;
         grid-auto-columns: calc(100% - 0px);
     }

     .u-section-7 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-7 .u-container-layout-2 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-7 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-7 .u-container-layout-4 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-7 .u-container-layout-5 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-7 .u-container-layout-6 {
         padding-left: 10px;
         padding-right: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-7 .u-sheet-1 {
         min-height: 671px;
     }

     .u-section-7 .u-text-1 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-7 .u-list-1 {
         margin-bottom: 0;
     }

     .u-section-7 .u-repeater-1 {
         grid-auto-columns: 100%;
     }
 }

 .u-section-8 {
     background-image: none;
 }

 .u-section-8 .u-sheet-1 {
     min-height: 739px;
 }

 .u-section-8 .u-layout-wrap-1 {
     margin: 60px 0;
 }

 .u-section-8 .u-layout-cell-1 {
     min-height: 619px;
 }

 .u-section-8 .u-container-layout-1 {
     padding: 29px 30px;
 }

 .u-section-8 .u-text-1 {
     font-size: 3rem;
     margin: 0;
 }

 .u-section-8 .u-list-1 {
     width: 417px;
     margin: 40px auto 0 0;
 }

 .u-section-8 .u-repeater-1 {
     grid-template-columns: repeat(1, 100%);
     min-height: 461px;
     grid-gap: 0px;
 }

 .u-section-8 .u-container-layout-2 {
     padding: 20px 30px 15px 0;
 }

 .u-section-8 .u-text-2 {
     font-weight: 700;
     font-size: 1.5rem;
     letter-spacing: 1px;
     text-transform: none;
     margin: 6px 1px 0;
 }

 .u-section-8 .u-icon-1 {
     vertical-align: 0px;
     margin-right: 4px;
     font-size: 1.1em;
 }

 .u-section-8 .u-text-3 {
     margin: 21px 1px 0;
 }

 .u-section-8 .u-btn-1 {
     background-image: none;
     padding: 0;
 }

 .u-section-8 .u-container-layout-3 {
     padding: 20px 30px 15px 0;
 }

 .u-section-8 .u-text-4 {
     font-weight: 700;
     font-size: 1.5rem;
     letter-spacing: 1px;
     text-transform: none;
     margin: 6px 1px 0;
 }

 .u-section-8 .u-icon-2 {
     vertical-align: 0px;
     margin-right: 4px;
     font-size: 1.1em;
 }

 .u-section-8 .u-text-5 {
     margin: 21px 1px 0;
 }

 .u-section-8 .u-btn-2 {
     background-image: none;
     padding: 0;
 }

 .u-section-8 .u-container-layout-4 {
     padding: 20px 30px 15px 0;
 }

 .u-section-8 .u-text-6 {
     font-weight: 700;
     font-size: 1.5rem;
     letter-spacing: 1px;
     text-transform: none;
     margin: 6px 1px 0;
 }

 .u-section-8 .u-icon-3 {
     vertical-align: 0px;
     margin-right: 4px;
     font-size: 1.1em;
 }

 .u-section-8 .u-text-7 {
     margin: 21px 1px 0;
 }

 .u-section-8 .u-btn-3 {
     background-image: none;
     padding: 0;
 }

 .u-section-8 .u-layout-cell-2 {
     min-height: 619px;
 }

 .u-section-8 .u-container-layout-5 {
     padding: 30px 31px;
 }

 .u-section-8 .u-form-1 {
     height: 507px;
     margin: 0 0 0 28px;
 }

 .u-section-8 .u-label-1 {
     font-weight: 700;
 }

 .u-section-8 .u-label-2 {
     font-weight: 700;
 }

 .u-section-8 .u-form-group-3 {
     margin-left: 0;
 }

 .u-section-8 .u-label-3 {
     font-weight: 700;
 }

 .u-section-8 .u-label-4 {
     font-weight: 700;
 }

 .u-section-8 .u-btn-4 {
     background-image: none;
     border-style: none;
     width: 100%;
     letter-spacing: 2px;
     --radius: 5px;
     text-transform: uppercase;
     font-weight: 600;
     padding: 14px 0 15px;
 }

 @media (max-width: 1199px) {
     .u-section-8 .u-sheet-1 {
         min-height: 630px;
     }

     .u-section-8 .u-layout-wrap-1 {
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-8 .u-layout-cell-1 {
         min-height: 510px;
     }

     .u-section-8 .u-list-1 {
         width: 363px;
     }

     .u-section-8 .u-repeater-1 {
         grid-template-columns: 100%;
     }

     .u-section-8 .u-text-2 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-8 .u-text-3 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-8 .u-text-4 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-8 .u-text-5 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-8 .u-text-6 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-8 .u-text-7 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-8 .u-layout-cell-2 {
         min-height: 510px;
     }

     .u-section-8 .u-form-1 {
         margin-left: 0;
         width: 427px;
     }
 }

 @media (max-width: 991px) {
     .u-section-8 .u-sheet-1 {
         min-height: 220px;
     }

     .u-section-8 .u-layout-cell-1 {
         min-height: 100px;
     }

     .u-section-8 .u-list-1 {
         width: 264px;
     }

     .u-section-8 .u-container-layout-2 {
         padding-left: 0;
     }

     .u-section-8 .u-container-layout-3 {
         padding-left: 0;
     }

     .u-section-8 .u-container-layout-4 {
         padding-left: 0;
     }

     .u-section-8 .u-layout-cell-2 {
         min-height: 100px;
     }

     .u-section-8 .u-container-layout-5 {
         padding-right: 30px;
         padding-left: 30px;
     }

     .u-section-8 .u-form-1 {
         width: 336px;
     }
 }

 @media (max-width: 767px) {
     .u-section-8 .u-sheet-1 {
         min-height: 320px;
     }

     .u-section-8 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-8 .u-container-layout-2 {
         padding-right: 10px;
     }

     .u-section-8 .u-container-layout-3 {
         padding-right: 10px;
     }

     .u-section-8 .u-container-layout-4 {
         padding-right: 10px;
     }

     .u-section-8 .u-container-layout-5 {
         padding-right: 10px;
         padding-left: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-8 .u-text-1 {
         font-size: 2.25rem;
     }

     .u-section-8 .u-form-1 {
         width: 320px;
     }
 }

 opacity: 0.5 !important;